/*
Theme Name: Polizzese Elettricità S.r.l.
Theme URI: https://www.themeisle.com/
Description: Una tema figlio di Hestia per Polizzese Elettricità S.r.l.
Author: Leonardo Lazzaro
Author URI: https://www.facebook.com/leonardolazzaro
Template: hestia    
Version: 0.1
*/

/* RIMUOVERE COMMENTO PER SFONDO PAGINA PRINCIPALE TRASPARENTE. TOGLIERE TITOLO DA PERSONALIZZA
.header-filter::before {
  background-color: none;
}
*/

.hestia-info p, .info p {
	color: #3C4858;
}

::-moz-selection {
background-color: #25256A;
color: #fff;
}

::selection {
background-color: #25256A;
color: #fff;
}

#carousel-hestia-generic .hestia-title {
	text-shadow: 0px 0px 10px #454545;
}
#carousel-hestia-generic span.sub-title {
	font-size: 20px;
	text-shadow: 0px 0px 10px #454545;
}

footer.footer.footer-black {
	background: #454545;
}

.card-blog .row .category a {
  color: #25256A;
}

.hestia-scroll-to-top:hover {
	background-color: #25256A;
}

.navbar .navbar-nav > li > a {
	font-weight: 700;
}

.hestia-blogs article:nth-of-type(6n+1) .category a {
	color: #25256A;
}

.info-title a:hover, .card-title a:hover {
	color: #25256A;
	transition: none;
}
/* ARTICOLI CATEGORIE COLORI */
.hestia-blogs article:nth-of-type(6n) .category a,
.related.products ul li:nth-of-type(6n) .category a,
.woocommerce.archive .blog-post .products li:nth-of-type(6n) .category a,
.woocommerce .products li:nth-of-type(6n) .category a,
.shop-item:nth-of-type(6n) .category a,
.related-posts div:nth-of-type(6n) .category a,
.hestia-blogs article:nth-of-type(6n+1) .category a,
.related.products ul li:nth-of-type(6n+1) .category a,
.woocommerce.archive .blog-post .products li:nth-of-type(6n+1) .category a,
.woocommerce .products li:nth-of-type(6n+1) .category a,
.shop-item:nth-of-type(6n+1) .category a,
.related-posts div:nth-of-type(6n+1) .category a,
.hestia-blogs article:nth-of-type(6n+2) .category a,
.related.products ul li:nth-of-type(6n+2) .category a,
.woocommerce.archive .blog-post .products li:nth-of-type(6n+2) .category a,
.woocommerce .products li:nth-of-type(6n+2) .category a,
.shop-item:nth-of-type(6n+2) .category a,
.related-posts div:nth-of-type(6n+2) .category a,
.hestia-blogs article:nth-of-type(6n+3) .category a,
.related.products ul li:nth-of-type(6n+3) .category a,
.woocommerce.archive .blog-post .products li:nth-of-type(6n+3) .category a,
.woocommerce .products li:nth-of-type(6n+3) .category a,
.shop-item:nth-of-type(6n+3) .category a,
.related-posts div:nth-of-type(6n+3) .category a,
.hestia-blogs article:nth-of-type(6n+4) .category a,
.related.products ul li:nth-of-type(6n+4) .category a,
.woocommerce.archive .blog-post .products li:nth-of-type(6n+4) .category a,
.woocommerce .products li:nth-of-type(6n+4) .category a,
.shop-item:nth-of-type(6n+4) .category a,
.related-posts div:nth-of-type(6n+4) .category a,
.hestia-blogs article:nth-of-type(6n+5) .category a,
.related.products ul li:nth-of-type(6n+5) .category a,
.woocommerce.archive .blog-post .products li:nth-of-type(6n+5) .category a,
.woocommerce .products li:nth-of-type(6n+5) .category a,
.shop-item:nth-of-type(6n+5) .category a,
.related-posts div:nth-of-type(6n+5) .category a {
  color: #25256A;
}

.hestia-blogs article:nth-of-type(6n) .card-body .btn,
.hestia-blogs article:nth-of-type(6n+1) .card-body .btn,
.hestia-blogs article:nth-of-type(6n+2) .card-body .btn,
.hestia-blogs article:nth-of-type(6n+3) .card-body .btn,
.hestia-blogs article:nth-of-type(6n+4) .card-body .btn,
.hestia-blogs article:nth-of-type(6n+5) .card-body .btn {
  background-color: #25256A;
}

.card-blog a.moretag, .card-blog a.more-link {
	color: #25256A;
}

section.hestia-features h5.description, section.hestia-shop h5.description, section.hestia-work h5.description, section.hestia-team h5.description, section.hestia-testimonials h5.description, section.hestia-subscribe h5.subscribe-description, section.hestia-blogs h5.description, section.hestia-contact h5.description {
	color: #3C4858;
}
h5.description, h5.subscribe-description {
	color: #3C4858;
}

/* PULSANTE TESTO GRASSETTO */
button, button:hover, .woocommerce .track_order button[type="submit"], .woocommerce .track_order button[type="submit"]:hover, div.wpforms-container .wpforms-form button[type="submit"].wpforms-submit, div.wpforms-container .wpforms-form button[type="submit"].wpforms-submit:hover, input[type="button"], input[type="button"]:hover, input[type="submit"], input[type="submit"]:hover, input#searchsubmit, .pagination span.current, .pagination span.current:focus, .pagination span.current:hover, .btn.btn-primary, .btn.btn-primary:link, .btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary.active, .btn.btn-primary.active:focus, .btn.btn-primary.active:hover, .btn.btn-primary:active:hover, .btn.btn-primary:active:focus, .btn.btn-primary:active:hover, .hestia-sidebar-open.btn.btn-rose, .hestia-sidebar-close.btn.btn-rose, .hestia-sidebar-open.btn.btn-rose:hover, .hestia-sidebar-close.btn.btn-rose:hover, .hestia-sidebar-open.btn.btn-rose:focus, .hestia-sidebar-close.btn.btn-rose:focus, .label.label-primary, .hestia-work .portfolio-item:nth-child(6n+1) .label, .nav-cart .nav-cart-content .widget .buttons .button, .has-accent-background-color[class*="has-background"] {
	font-weight: 700;
}

/* PULSANTE TESTO DIMENSIONI GRASSETTO */
.btn.btn-primary:not(.colored-button):not(.btn-left):not(.btn-right):not(.btn-just-icon):not(.menu-item), input[type="submit"]:not(.search-submit), body:not(.woocommerce-account) .woocommerce .button.woocommerce-Button, .woocommerce .product button.button, .woocommerce .product button.button.alt, .woocommerce .product #respond input#submit, .woocommerce-cart .blog-post .woocommerce .cart-collaterals .cart_totals .checkout-button, .woocommerce-checkout #payment #place_order, .woocommerce-account.woocommerce-page button.button, .woocommerce .track_order button[type="submit"], .nav-cart .nav-cart-content .widget .buttons .button, .woocommerce a.button.wc-backward, body.woocommerce .wccm-catalog-item a.button, body.woocommerce a.wccm-button.button, form.woocommerce-form-coupon button.button, div.wpforms-container .wpforms-form button[type="submit"].wpforms-submit, div.woocommerce a.button.alt, div.woocommerce table.my_account_orders .button, input[type="submit"].search-submit, .hestia-view-cart-wrapper .added_to_cart.wc-forward, .woocommerce-product-search button, .woocommerce-cart .actions .button, #secondary div[id^="woocommerce_price_filter"] .button, .woocommerce div[id^="woocommerce_widget_cart"].widget .buttons .button, .searchform input[type="submit"], .searchform button, .search-form:not(.media-toolbar-primary) input[type="submit"], .search-form:not(.media-toolbar-primary) button, .woocommerce-product-search input[type="submit"], .btn.colored-button, .btn.btn-left, .btn.btn-right, .btn:not(.colored-button):not(.btn-left):not(.btn-right):not(.btn-just-icon):not(.menu-item):not(.hestia-sidebar-open):not(.hestia-sidebar-close) {
	font-size:18px;
	font-weight: 700;
}